/** Shopify CDN: Minification failed

Line 183:0 Unexpected "}"

**/
.postit__list {
  gap: 25px;
}



.postit__item {
  max-width: 396px;
  width: 100%;
  height: 100%;
  padding-top: 70%;
  max-height: 250px;
  position: relative;
  margin: auto;
  margin-bottom: 10px;
}

.postit__content {
  position: absolute;
  top: 47%;
  width: calc(100% - 80px);
  left: 47%;
  transform: translate(-50%, -50%);
}

.postit__content .postit__title p {
  color: #000;
  text-align: center;
  font-size: 50px;
  font-style: normal;
  font-weight: 800;
  line-height: 110%;
}

.postit__content .postit__price p {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}

.svg-mobile {
  display: none;
}

.section-postit .custom-mt {
  border-radius: 104px;
  border: 4px solid #000;
  background: #fff;
  box-shadow: 3px 5px 0px 0px #000;
  padding: 10px 30px 4px 30px;
  font-family: Anybody;
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 100%;
  color: #000;
  text-transform: uppercase;
  display: block;
  width: fit-content;
  margin: auto;
  margin-top: 120px;
}

@media only screen and (max-width: 990px) {
  .postit__list {
    column-count: 2;
    gap: 25px;
  }

  .postit__content .postit__title p {
    color: #000;
    text-align: center;
    font-size: 45px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%;
  }

  .postit__content .postit__price p {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
  }

  .section-postit .custom-mt {
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    margin: auto;
    margin-top: 40px;
    padding: 8px 16px 3px 16px;
  }
}

@media only screen and (max-width: 600px) {
  .postit__list {
    column-count: 1;
    gap: 25px;
  }

  .svg-desktop {
    display: none;
  }

  .svg-desktop {
    display: none;
  }

  .svg-mobile {
    display: block;
  }

  .postit__item {
    max-width: 396px;
    width: 100%;
    height: 100%;
    max-height: 200px !important;
    padding-top: 50%;
    position: relative;
    margin: auto;
    margin-bottom: 20px;
  }

  .postit__content .postit__title p {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%;
  }

  .postit__content .postit__price p {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
  }
}


@media only screen and (min-width: 990px) and (max-width: 2300px) {
  .postit__title p {
    color: #000;
    text-align: center;
    font-size: 36px !important;
    font-style: normal;
    font-weight: 800;
    line-height: 110%;
  }

  .postit__price p {
    color: #000;
    font-size: 19px !important;;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    }  
}

@media only screen and (min-width: 990px) {
  .postit__list {
    display: grid;
    gap: 10px 25px;
    padding-bottom: 30px;
    grid-template-columns: repeat(3, 1fr);
}
}
}

